## libcrypt-mcrypt-perl 0.92

=== debian/changelog ===
libcrypt-mcrypt-perl (0.92-1parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:59:15 +0200

libcrypt-mcrypt-perl (0.92-1kali1) kali-dev; urgency=medium

  [ Devon Kearns ]
  * Commented out make test in rules
  * Edited rules
  * Edited install depends

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging
  * Use dh and fix Architecture: any
  * Update obsolete urls

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 15 Dec 2020 09:59:43 +0100

libcrypt-mcrypt-perl (0.92-1kali0) kali; urgency=low

  * Initial release 

 -- Devon Kearns <dookie@kali.org>  Thu, 25 Apr 2013 12:04:56 -0600
