=== debian/control ===
Source: libcrypt-mcrypt-perl
Section: perl
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13), libmcrypt-dev
Standards-Version: 4.5.0
Homepage: https://metacpan.org/pod/MCrypt

Package: libcrypt-mcrypt-perl
Architecture: any
Depends: ${misc:Depends}, libmcrypt4, ${perl:Depends}, ${shlibs:Depends}
Description: Perl extension for MCrypt Crypto library
 This is an perl interface to the MCrypt crypto library, which supports a wide 
 variety of block algorithms such as DES, TripleDES, Blowfish (default), 3-WAY, 
 SAFER-SK64, SAFER-SK128, TWOFISH, TEA, RC2, GOST, LOKI, SERPENT, CAST and 
 RIJNDAEL in CBC, OFB, CFB and ECB cipher modes.
 .
 Mcrypt can be used to encrypt and decrypt using the above mentioned ciphers. 
 The four important mcrypt commands (mcrypt_cfb(), mcrypt_cbc(), mcrypt_ecb(), 
 and mcrypt_ofb()) can operate in both modes which are named MCRYPT_ENCRYPT and 
 MCRYPT_DECRYPT, respectively.
 .
 Mcrypt can operate in four block cipher modes (CBC, OFB, CFB, and ECB).
