=== debian/watch ===
version=4
https://cpan.metacpan.org/authors/id/F/FK/FKUO/MCrypt-(\d.*)\.tar\.gz
